Alien-BatToExeConverter

Prerequisites

Alien-BatToExeConverter declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::ShareDir1.00File-ShareDir-1.102128.57
File::Which0.05File-Which-1.09128.57
IPC::Run30.042IPC-Run3-0.048128.57
perl5.8.0perl0.00

Alien-BatToExeConverter declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.43
File::Remove1.42File-Remove-1.52128.57
File::Spec0.80PathTools-3.47122.86
Test::More0.47Test-Simple-1.001003128.57